.navigation .menutop,.navigation .menutop *{margin:0;padding:0;  z-index:10000;}
.navigation div#horiz-menu{/* this is a z-index ie6 and ie7 bug fix */
z-index:50;}
.navigation #horiz-menu li li{margin:0;}
.navigation .menutop{line-height:1.0;float:left;margin-bottom:1.5em;position:relative;}
.navigation .menutop ul{background:#f2f2f2;/*IE6 needs this*/
padding:0;}
.navigation .menutop li{float:left;list-style:none;position:relative;}
.navigation div#horiz-menu li li a, 
.navigation div#horiz-menu li.active li a{display:block;padding:0;margin:0;text-decoration:none;float:none;height:31px;line-height:30px;text-indent:10px;width:190px;}

.navigation .menutop li ul{float:none;left:-999em;position:absolute;width:190px;z-index:5;}
.navigation .menutop li:hover ul,
.navigation .menutop li.sfHover ul{left:0px;top:39px;}
.navigation .menutop li:hover li ul,
.navigation .menutop li.sfHover li ul,
.navigation .menutop li li:hover li ul,
.navigation .menutop li li.sfHover li ul,
.navigation .menutop li li li:hover li ul,
.navigation .menutop li li li.sfHover li ul{top:-999em;}
.navigation .menutop li li:hover ul,
.navigation .menutop li li.sfHover ul,
.navigation .menutop li li li:hover ul,
.navigation .menutop li li li.sfHover ul,
.navigation .menutop li li li li:hover ul,
.navigation .menutop li li li li.sfHover ul{left:190px;top:0px;}
.navigation .menutop li li{position:relative;float:none;width:100%;}